[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# RemoveFixups

Removes Instance from the fixup list.

## Declaration

Source position: classesh.inc line 2054

`procedure RemoveFixups(`
`Instance: TPersistent`
`);`

## Description

RemoveFixups removes all entries for component Instance from the list of unresolved references.a

## See also

RedirectFixupReferences |  | Redirects references under the root object from OldRootName to NewRootName
RemoveFixupReferences |  | Removes references to rootname from the fixup list.

Documentation generated on: Feb 26 2014